Subject: Re: Labor Law
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 26 Jan 2009 14:04:53 -0500

I am looking at these and it appears that the first has an order  placed today.  The second has no order at all and doesn't pop anything on the screen.  They ordered 5 csets by phone with a credit card last in 2007 and not since.  Since this is not in the system, should I have one of my reps follow up and get this?
-The best explanation of the "10 minutes" pop is that the user is not waiting for a response and are re-trying the process.  That box only pops when this occurs.  When the rep gets the "Customer has ordered in the last 2 months", there is already an existing order for 2009 posters in the system and it would push them back to the front of the process.  Let me know if this continues or if you are getting any other prompts.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Josh Bridges 
  To: Mike Bishop 
  Cc: Andy Mccarthy 
  Sent: Monday, January 26, 2009 1:35 PM
  Subject: Fw: Labor Law

  Can you look at these?

------------------------------------------------------------------------------
  From: "Doug Browning" 
  Date: Mon, 26 Jan 2009 13:12:47 -0500
  To: Josh Bridges \(E-mail\)<[email-masked]>
  Subject: Labor Law

  We’ve had about 5 instances today in Labor Law in which the Reps were on call with customers and the reps are getting messages popping up stating that the customer has ordered within the last 10 minutes, but the customers are saying that they did not order.

  I had them write down any info if happened again…Here are 2 examples below

  Gail McBride/ 540-885-5530

  Customer ID #A12408607075

  The Dragons Hoard

  17E Johnson St

  Staunton VA 24401

   

  Steve Shannon Tire Company/ 570-387-6387

  Customers ID #185879186

  920 Millville Rd

  Bloomsburg, PA 17815